/* Shopping cart classes
----------------------------------------------------------------------------------------------------*/

/*minicart*/
.mincart, .minicartcnt{
width:100%;
line-height:1.8;
text-align:center;
}

.emfsubtable, .emftbl{
background:#fff;
}

.emfhl{
background:#515151;
color:#fff;
}

/*Internal store naviagtion*/
a.ectlink:link {
	color: #006aba;
	text-decoration: none;
}

a.ectlink:visited {
	color: #006aba;
	text-decoration: none;
}

a.ectlink:active {
	color: #006aba;
	text-decoration: none;
}

a.ectlink:hover {
	color: #666;
	text-decoration: none;
}

.ectsubmenu1{background:#fff;border:1px solid #ccc;}
.ectsubmenu1 a {padding:8px 8px !important}

/*Button and form field styles*/
input.no-print,input.donationsubmit,input.detaillink,input.qbuybutton,input.csdetaillink,input.continueshopping,input.printversion,input.applycoupon,input.configbutton,input.reviewsubmit,input.efsend,input.efclose,input.cartaccountlogin,input.forgotpassword,input.newaccount,input.submit,input.cancel,input.createlist,input.trackinggo,input.logintoaccount,input.createaccount,input.gcsubmit,input.login, input.newaffiliate, input.affiliatelogin, input.search,input.buybutton, input.sccheckout, input.checkoutbutton, input.vieworderstatus, input.viewlicense, input.trackpackage, input.logout, input.editaffiliate,input.backacct,input.giftwrapsubmit,input.giftwrapcancel{
	background:#006aba;
	color:#fff;
	padding:4px 12px;
	border:0;
	border-radius:4px;
  -webkit-appearance: none;
text-shadow: 0 1px 1px rgba(0, 0, 0, 0.6);
}

input.no-print:hover,input.donationsubmit:hover,input.detaillink:hover,input.qbuybutton:hover,input.csdetaillink:hover,input.continueshopping:hover,input.printversion:hover,input.applycoupon:hover,input.configbutton:hover,input.reviewsubmit:hover,input.efsend:hover,input.efclose:hover,input.cartaccountlogin:hover,input.newaccount:hover,input.forgotpassword:hover,input.submit:hover,input.cancel:hover,input.createlist:hover,input.trackinggo:hover,input.logintoaccount:hover,input.createaccount:hover,input.gcsubmit:hover,input.login:hover, input.newaffiliate:hover, input.affiliatelogin:hover, input.search:hover,input.buybutton:hover, input.sccheckout:hover, input.checkoutbutton:hover, input.vieworderstatus:hover, input.viewlicense:hover, input.trackpackage:hover,input.logout:hover, input.editaffiliate:hover,input.backacct:hover,input.giftwrapsubmit:hover,input.giftwrapcancel:hover{
	background:#ddd;
	color:#000;
	cursor:pointer;
  -webkit-appearance: none;
text-shadow: 0 1px 1px rgba(255, 255, 255, 0.6);
}


input.previmg, input.nextimg, input.detailprevimg, input.detailnextimg{
border-radius:4px;
border:1px solid #ccc;
background:#fff;
margin:4px;
font-size:11px;
cursor:pointer;
color:#006aba;
padding:4px;
}

input.previmg:hover, input.nextimg:hover, input.detailprevimg:hover, input.detailnextimg:hover{
color:#000;
border:1px solid #666;
}

/*Thanks page*/
.receiptbody{background-color:#fff;}
.receiptoption{background-color:#fefefe;}
.receipthr{height:0;border-width:1px 0 0 0;border-style:solid;border-color:#006aba}
.receipthl{background-color:#eee;padding:8px;}
.receiptheading{background-color:#bbb;color:#fff;font-weight:bold;padding:8px}


/* The category page 
-------------------------------------*/
div.category{
width: 48%;
min-height: 200px;
display: -moz-inline-stack;
display: inline-block;
vertical-align: top;
margin: 2px;
zoom: 1;
*display: inline;
_height: 200px;
padding:6px;
	border:1px solid #ccc;
}

div.category:hover{
	
	border: 1px solid #006aba;
}

div.catnavigation{
	padding:10px 0px 10px 12px;
	float:left;
	width:100%;
	font-size:1em;
	background-color:#fff;
	border-bottom: 1px solid #ccc;
	margin-bottom:8px;
}

.catnavwrapper{
	background:#fff !important;
	border: 1px solid #fff !important;
}

div.navdesc{
	display:none; /* Removes the text "View all products in all categories */
}

div.catimage{
	width:98%;
	float:left;
}

div.catdesc{
	padding:0px 0px 4px 4px;
}

div.catname{
	padding-left:4px;
        font-size:1.2em;
}

div.catdiscounts, div.allcatdiscounts{
  padding:0px;
  margin:0px;
	font-weight:normal;
	color:#DA6B1D;
	font-size:0.9em;
}

div.categorymessage{
display:none;
}

p.noproducts{
margin-top:8px;
width:100%;
float:left;
}

/*Sample div column layouts*/
div.ectcont{width:100%}
div.ect4col{width:24%;float:left;margin:4px;padding:4px;}
div.ect3col{width:32%;float:left;margin:4px;padding:4px;}
div.ect2col{width:48%;float:left;margin:4px;padding:4px;}
div.ect1col{width:98%;margin:4px;padding:4px;}

/*responsive iframe*/
.ect-iframe {
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 25px;
	height: 0;
}
.ect-iframe iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

/*Recently viewed*/
div.recentview{width:100%;overflow:auto;}
div.recentviewheader{padding-bottom:12px;width:100%;float:left;}
div.recentviewimage{float:left;width:45%;}
div.recentviewname{float:right;width:55%;text-align:left}
div.recentviewcategory{float:left;width:100%;margin:12px 0px;padding-bottom:6px;border-bottom:1px solid #ccc}

@media (max-width: 1180px) {
  div.ect4col{width:48%;}
}

@media (max-width: 840px) {
  div.ect3col{width:98%;}
}

@media screen and (max-width: 800px) {
div.category{width:95%;height:auto;}
}

@media (max-width: 580px) {
  div.ect4col{width:98%;}
  div.ect2col{width:98%;}
}

@media screen and (max-width: 360px) {

div.category{
width:90%;
}

div.catimage{
width:98%;
}

}
